Subject: RE: [ipfix-eval] Simon's evaluation draft contribution

From: "Reinaldo Penno" <[email-masked]>
Date: Tue, 15 Oct 2002 05:32:37 -0700

I thought you all were going to send me a draft just like Simon and I would
edit them together...so we would contribute as a team and not as separate
drafts. And the deadline was october 8th for you to send me your comments.

regards,

Reinaldo

> -----Original Message-----
> From: Simon Leinen [mailto:[email-masked]]
> Sent: Thursday, October 10, 2002 3:38 PM
> To: [email-masked]
> Subject: [ipfix-eval] Simon's evaluation draft contribution
> 
> 
> This is my first contribution as a member of the IPFIX protocol
> evaluation team.  Sorry about the delay.  I'm on vacation until next
> Tuesday (October 15), and I'm able to access my mail only very
> infrequently.  This and the bad weather finally helped me find some
> time to work on an evaluation draft.  It is modeled roughly rather
> than slavishly after the "IPFIX Protocol Evaluation" template that I
> think Juergen has circulated based on similar work in MIDCOM.
> 
> Please feel free to use this material as you see fit, borrowing freely
> and changing what doesn't enjoy rough evaluation team consensus.  Note
> that I haven't seen anything circulating on the IPFIX mailing lists
> over the past few days.
> 
> I'm not familiar with the I-D publication procedure.  If you think it
> would make sense to publish my document in the I-D repository for
> reference, I certainly won't mind if someone puts it there.
> -- 
> Simon.
>

---

From: <[email-masked]>
Date: Tue, 15 Oct 2002 09:01:51 -0400

Hello Reinaldo,
 
I was under the impression that deadline to draft individual evaluation is tomorrow. Then someone takes responsibility to  merge the document. 
 
I will send out by tomorrow the evaluation document.
Regards
Ramg

-----Original Message-----
From: ext Reinaldo Penno [mailto:[email-masked]]
Sent: Tuesday, October 15, 2002 8:33 AM
To: Simon Leinen; [email-masked]
Subject: RE: [ipfix-eval] Simon's evaluation draft contribution

I thought you all were going to send me a draft just like Simon and I would edit them together...so we would contribute as a team and not as separate drafts. And the deadline was october 8th for you to send me your comments.

regards, 

Reinaldo 

> From: Simon Leinen [ mailto:[email-masked]]

---

From: "Reinaldo Penno" <[email-masked]>
Date: Tue, 15 Oct 2002 06:09:07 -0700

This is the last email I remember from Nevil to the list about this topic.

"
As a way to preceed, would it be sensible for each of the team members
to send their version of the Evaluation draft, or maybe just their
notes about each protocol, to Reinaldo by about 8 October so that he
can produce a first draft which the team can comment on? If everyone
could manage that, we'd have a good chance of publishing the -00.txt
version by 18 October."

I understand it as the deadline for the team submission is october 18th, but
the individual ones should have been before that so I have time to stich
them together, send back to you guys for agreement and then send another
version to the list. After that I edit the draft based on discussions on the
main list.

regards,

Reinaldo

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, October 15, 2002 6:02 AM
To: Penno, Reinaldo [BL60:0430:EXCH]
Cc: [email-masked]
Subject: RE: [ipfix-eval] Simon's evaluation draft contribution

Hello Reinaldo,

I was under the impression that deadline to draft individual evaluation is
tomorrow. Then someone takes responsibility to  merge the document.